Awakening-Reforged-3.34.2
*** Tidy! ***
- Added in game patron rewards for - JC747, yainori & DeltaDrGon (<3)!
- Lowered max possible health, strength and enchantment rate of scaled mobs (both by distance and dimension).
- Further increased 'safe spawn' area where mob difficulty does not scale horizontally.
- Fixed Bug: Fixed some misc texture issues in the optional texture pack (thanks to JC747).
- Fixed Bug: Quest 'Advanced Agriculture' detection issues.
- Fixed Bug: Several quests have invalid item as reward.
- Updated to VillageNames-1.7.10-3.2.3a.
- Updated to NotEnoughCats-1.7.10-1.4.0.
- Removed Herobrine.

Want to see more regular updates? Become a Patron: https://www.patreon.com/shadowake :)

Need a server? Want to support Awakening? Why not give BisectHosting a try? With servers from as little as $1.99!
Please use my link and enter code "awakening25" for 25% off any server: https://bisecthosting.com/awakening

Note: Remember if you ever have problems after an update, backups can be found in the \backups folder.

-----PREVIOUS VERSIONS-----
Only the latest version will receive support, the below versions are no longer supported!
---------------------------

Awakening-Reforged-3.34.1
*** Hot Fix! ***
- Fixed Bug: Players not spawning with quest book.
- Removed Herobrine.

Awakening-Reforged-3.34.0
*** Questing Better! ***
- Optifine is once again supported and encouraged!
- Significantly reduced mob difficulty distance scaling.
- Increased safe spawn area where mob difficulty does not scale.
- Relayed out the quest book.
- Fixed broken 'command' quests (recovering lost tools/quest book).
- Removed unimplemented 'modes' quests.
- Added Discord invite link to crash logs.
- Added some helpful info to some non straight-forward quests.
- Small performance tweaks.
- Fixed a mistaken config mix up between versions (standard & lite).
- Fixed Bug: Fixer upper quest line detection issues.
- Fixed Bug: Fixed a rare chunk generation crash.
- Fixed Bug: Minor spelling/grammar errors.
- Removed AquaTweaks-1.7.10-1.0 (client build only).
- Removed armorchroma-1.2-1.7.10 (client build only).
- Removed BetterPing-1.7.10-1.0 (client build only).
- Removed OptionSync-1.7.10-r1 (client build only).
- Removed ResourcePackOrganizer++MC-1.7.10++v1.0.2 (client build only).
- Removed Waterproof+1.0-1.
- Removed Login_Shield-1.7.10-2-gf6e21a7.
- Removed CanIJoinNow-1.7.10-1.0-3.
- Removed CoFHTweaks-[1.7.10]1.1.3B3-94.
- Updated to VillageNames-1.7.10-3.2.2.
- Added fastcraft-1.25 (client build only - already in server build).
- Removed Herobrine.

Awakening-Reforged-3.33.0
*** Long Overdue! ***
Note: Awakening - Experimental will be known as Awakening - Reforged going forwards.
- Added in game patron rewards for - Pewnz, Anomander084, MrMIB7, _dju, BWGreens, TwilightPSN, Patty99, redsdracomancer, PulsefireEzreaI, mrxtoz, CleanedFoal, Little_Ringo, Pawned1337, DragonMirage, AlanSwarley, dubuvourer, Mighty__Beard, Lilacori, HeadShotConnor & space77 (you are the best)!
- Switched over to better questing 3, many improvements to the quest book.
- Added quest line icons.
- Altered quest visibility so quests all start visible.
- Added note to white stone not to use when fighting gaia guardian (causes crash).
- Added sawmill recipe for skulls to bone segments.
- Added (super expensive) recipe for ProjectE tomb of knowledge.
- Changed a few quest rewards.
- Added pack name/version information to quest book.
- Added option in quest book to switch crafting back to default mode.
- Fixed some missing quest requirements.
- Fixed a few grammar issues in the quest book.
- Fixed Bug: Salyx slab has wrong recipe.
- Fixed Bug: Small inconsistency with pure quartz quests in AE2 questline.
- Fixed Bug: Ender dragon kill quest fails to detect (changed to item detection).
- Fixed Bug: The flintstones quest has no reward.
- Fixed Bug: Making it go further quest has no reward.
- Fixed Bug: Encouraged cheating quest has no reward.
- Fixed Bug: Sprinkler quest requires invalid item.
- Fixed Bug: Coal ore quest has no reward.
- Fixed Bug: Phantom lens quest mixed up with another quest.
- Switched to WallpaperCraftLegacy-1.7.10-1.03.
- Updated to LumySkinPatch-1.0.9 (client build only).
- Updated to itlt-1.7.10-1.0.2 (client build only).
- Updated to NotEnoughCats-1.7.10-1.3.0.
- Updated to VillageNames-1.7.10-3.2.1.
- Updated to questbook-2.1.1-1.7.10.
- Updated to BetterQuesting-3.0.306.
- Updated to StandardExpansion-3.0.162.
- Updated to RFExpansion-3.0.29.
- Updated to backpacks 1.7.10 - 3.5.8.
- Updated to wild_netherwart-1.7.10-v2.1.
- Updated to OpenModsLib-1.7.10-0.10.1.
- Updated to CraftTweaker-1.7.10-3.1.0-legacy.
- Added moobloom-1.7.10_v.1.1.1.
- Added moobloombop-1.7.10_v.1.0.0.
- Removed Herobrine.

Awakening-Experimental-3.32.8
*** My Bad! ***
- Added in game patron rewards for - kd8lvt and divine_fenrir (thanks for the support)!
- Added cosmetics bag patron reward (only given on first world join).
- Baubles now render on the player in game.
- Fixed Bug: Disabled mana lens required in some recipes (actually fixed it this time)!
- Fixed Bug: Fixed a super rare worldgen bug that can cause a crash to desktop.
- Added Careful Cast Corrector.
- Removed Herobrine.

Awakening-Experimental-3.32.7
*** Dev Null! ***
- Added in game patron rewards for - Avine93, Saintish and Iansonicraft (total legends)!
- Added note to condensers about max EMC they can contain.
- Fixed some default key bind conflicts and altered some default key binds.
- Suggestion: Added a new quest for the igneous extruder as per a user suggestion.
- Fixed Bug: Accidentally shipped an old mismatched version of thaumic exploration in client build.
- Fixed Bug: Disabled mana lens required in some recipes.
- Fixed Bug: Removed block break task from seed hunter quest; fails to detect some garden types.
- Fixed Bug: Incorrect information in globetrotter's sash quest description.
- Fixed Bug: Disabled/removed archangel's smite as it crashes/corrupts servers when used.
- Removed rebind-1.7.10-2.7.5-0 (client build only).
- Removed Herobrine.

Awakening-Experimental-3.32.6
*** Little Of This, Little Of That! ***
- Added in game patron rewards for - ravenxharuno and fairyluna50 (super cool dudes)!
- Added warning message to purple hearts that talisman of nourishment will eat them.
- Reduced food eaten history from 10 to 6 i.e. requires less food variety.
- Increased new player food threshold from 6 to 10 i.e. player can eat 10 times before spice of life kicks in.
- Fixed some minor spelling errors.
- Small performance tweaks.
- Fixed duplicate prismarine versions, village names will take over from botania's implementation.
- Back ported some more 1.12.2 features/blocks.
- Suggestion: Made a recipe to compress bedrock into infinity catalysts as per a user suggestion.
- Suggestion: Added recipes to fix the weirdness with ethereal wood as per a user suggestion.
- Fixed Bug: Changed bedrocks EMC value to 1,073,741,824 as this is the max a condenser will accept.
- Fixed Bug: Open blocks sprinkler uncraftable for some players.
- Fixed Bug: Dense core EMC value far lower than component parts.
- Fixed Bug: Living rock brick only crafts in top left of a 3x3 crafting grid.
- Fixed Bug: Main menu shows wrong version number.
- Fixed Bug: Disabled Dungeon Mobs Rakshasa as can crash servers on attack.
- Fixed Bug: Potential memory leak.
- Fixed Bug: Fixed some potential loot table oddities.
- Removed TileEntityLimiter-1.7.10-1.0.1.
- Removed concreteMod-v1.0.
- Added NotEnoughCats-1.7.10-1.2.
- Updated to Carpenter's Blocks v3.3.8.2 - MC 1.7.10.
- Updated to Modpack Configuration Checker-1.7.10-v1.5.3 (client build only).
- Updated to VillageNames-1.7.10-3.0.3.
- Removed Herobrine.

Awakening-Experimental-3.32.5
*** Fixing An Oopsie! ***
- Added in game patron rewards for - MaxDoomie, camo186 and Zraaneth (top peeps)!
- Restored the essential resource pack due to a few unforeseen issues.
- Updated the server readme file.
- Fixed Bug: Overlay textures broken in optional texture pack.
- Fixed Bug: Mining levels reverting to names instead of numbers.
- Updated to Modpack Configuration Checker-1.7.10-v1.5.3 (client build only).
- Updated to VillageNames-1.7.10-3.0.2.
- Removed Herobrine.

Awakening-Experimental-3.32.4
*** Guardians in 1.7? Ermahgerd! ***
- Added in game patron rewards for - sjasogun, DoomDwarf_347, kd8lvt and _KaiserDan (<3 you all)!
- Removed the Awakening Essential resource pack; all essential textures are now built in.
- Moved some textures to optional resource pack.
- Removed some no longer used textures.
- Minor image compression to reduce file size slightly.
- Fixed Bug: Pack crashes with missing texture issue on first launch.
- Fixed Bug: Default keys not being set correctly.
- Added VillageNames-1.7.10-3.0.1.
- Added Modpack Configuration Checker-1.7.10-v1.5.3 (client build only).
- Removed DefaultSettings-1.7.10-1.2.3 (client build only).
- Removed Herobrine.

Awakening-Experimental-3.32.3
*** Something Fishy! ***
- Added in game patron rewards for - Tianyulong, UnlikeLiam, Lubuil & hyperloony (you all rock)!
- Fixed Bug: Harvestcraft fish sometimes cook to vanilla cooked fish instead of awakening meats fish.
- Removed Herobrine.

Awakening-Experimental-3.32.2
*** Spit & Polish! ***
- Reverted to BQ 2 to fix several issues related to quest completion detection and crash to desktop issues.
- Removed spawn fuzz (helpful for servers who want a fixed spawn point).
- Added a default .properties file to the server build.
- Changed options/key-binds should no longer be overwritten on update.
- Updated server readme file.
- Updated window title.
- Updated tool tip on server files menu button.
- Fixed Bug: Server files download links to Awakening - Classic files.
- Fixed Bug: Crafting quests not detecting completed.
- Added DefaultSettings-1.7.10-1.2.3 (client build only).
- Added forgeessentials-1.7.10-1.4.6.1341-client (client build only).
- Added forgeessentials-1.7.10-1.4.6.1357-server (server build only).
- Added questbook-2.1.0-1.7.10.
- Rolled back to BetterQuesting-2.0.233.
- Rolled back to RFExpansion-2.0.25.
- Rolled back to StandardExpansion-2.0.130.
- Removed Herobrine.

Awakening-Experimental-3.32.1
*** The More You Know! ***
Note: Awakening 3.x.x has now been re-branded as 'Awakening - Experimental' going forward.
- THE QUESTBOOK ITEM HAS BEEN TEMPORARILY REMOVED AWAITING AN UPDATE, OPEN WITH HOTKEY 'J' FOR NOW.
- Fixed some minor typos and link errors on the main menu.
- Removed Herobrine.

Awakening-Experimental-3.32.0
*** The More You Know! ***
- THE QUESTBOOK ITEM HAS BEEN TEMPORARILY REMOVED AWAITING AN UPDATE, OPEN WITH HOTKEY 'J' FOR NOW.
- Patrons will now spawn with a custom gold title scroll (new worlds only).
- Added custom meat and fish food items.
- Updated title screen with new sponsor.
- Added/fixed some animal drops.
- Added water drops on screen when exit water/in rain.
- Added several helpful UI elements.
- Updated the main menu tips (plus removed no longer correct ones).
- Increased (doubled) Pech and Mimic spawn rates.
- Removed chat message shown for resistance potion at login for OP'd users.
- Added a random teleporter to spawn island (mobs are stronger far from spawn so not advised ATM, needs balanced).
- Added toast notification for initial resistance.
- Started adding search-able harvest level tool-tips to ores.
- Re-enabled duck and ostrich eggs.
- Added disabled note to NEI view for disabled Nuclear Craft machines.
- Updated egg related textures to match in the optional resource pack.
- Changed in-game support link to patreon from paypal & updated icon.
- Removed some old no longer used scripts.
- Slightly tweaked the spawn island (reduce fluid fall to improve performance).
- Signs will now magnify in view when looked at.
- Updated quest book textures so work with new scaling system.
- Fixed Bug: Ender amethyst has a low harvest level of 3 instead of 8 due to a spelling error in iguana tweaks.
- Fixed Bug: Chicken eggs show as having a recipe to craft mob spawn eggs even though disabled.
- Fixed Bug: Ring of Loki quest requires ring bound to shadowake, removed NBT data.
- Fixed Bug: Ring of Thor quest requires ring bound to shadowake, removed NBT data.
- Fixed Bug: Ring of Odin quest requires ring bound to shadowake, removed NBT data.
- Fixed Bug: Ring of the Aesir quest requires ring bound to shadowake, removed NBT data.
- Fixed Bug: Rabbits have chance to drop a disabled item.
- Fixed Bug: Severe lag caused by finder compass mod - removed.
- Fixed Bug: Scaling and scroll issues with quest book.
- Fixed Bug: Fixed some minor typos in the quest book.
- Updated to ForgottenRelics-1.6.2.
- Updated to NotEnoughIDs-1.4.3.5.
- Updated to soulsandstone_1.7.10.v1.3.
- Updated to BetterQuesting-3.0.297.
- Updated to RFExpansion-3.0.29.
- Updated to StandardExpansion-3.0.155.
- Added Random Teleport BlockV1.0.
- Added awakeningmeat-1.1.
- Added Better HUD by NukeDuck [1.7.10][1.3.5] (client build only)
- Added awakeningarmor-1.1 (server build only, forgot to include in previous update).
- Added some more Legible NEI filters.
- Added Login_Shield-1.7.10-2-gf6e21a7.
- Added DiscordIntegration-mc1.7.10-3.0.5 (server build only).
- Added wild_netherwart-1.7.10-v2.0.
- Removed FinderCompass-1.7.10.
- Removed ForgottenRelics-1.6.2 (was removed from Curse due to copyright infringement).
- Removed questbook-2.1.0-1.7.10 (not compatible with BQM 3 awaiting update from dev).
- Added/changed/removed some more EMC values.
- Changed some more configs.
- Added/changed/removed some more recipes.
- Removed Herobrine.

3.31.4-BETA
*** Reactive! ***
- Players now spawn (initial spawn) with 5 minutes of invincibility.
- New custom broken portal spawn area (will generate for new worlds only).
- Made some changes to diary lore entry text.
- Spawn chunks should now have prioritized loading, should hopefully speed up initial spawn slightly.
- Added custom world login music.
- Added custom musical 'sting' to sunrise.
- Added custom musical 'sting' to sunset.
- Removed unnecessary control options from the controls menu.
- Minor grammar tweaks in quest book.
- Removed some old no longer used config files.
- Removed ore excavation black list (hunger cost should stop overuse anyway).
- Fixed Bug: Updated preparing the ritual of gaia quest text as misleading.
- Fixed Bug: Crash opening the witching gadgets tab in the thaumonomicon.
- Fixed Bug: Conflict between sleep and spawn set messages when sleeping.
- Fixed Bug: Switched drill mod to fix an issue with the drill not mining obsidian or higher tier ores.
- Fixed Bug: Recipe conflict icon shows over NEI for wide-screen resolutions (mostly laptops).
- Fixed Bug: Torches only craftable in top left of crafting table and not in player inventory crafting grid.
- Fixed Bug: Moving mana 1 quest not accepting wand of the forest.
- Fixed Bug: Wi-Fi quest not detecting completed.
- Fixed Bug: Tinker time quest only detects iron tool forge.
- Fixed Bug: Arrows drop when kill mobs with shurikens, crossbows and other non bow ranged weapons.
- Fixed Bug: Bears not spawning.
- Fixed Bug: Trap doors only craft at top of crafting table.
- Fixed Bug: Some vanilla slabs only craft at top of crafting table.
- Fixed Bug: Some smeltery parts only craft at top of crafting table.
- Fixed Bug: Free EMC quest requires an unobtainable partially charged klein star.
- Updated to LumySkinPatch-1.0.6 (client build only).
- Updated to Modpack Configuration Checker-1.7.10-v1.5.2 (client build only).
- Updated to soulsandstone_1.7.10.v.1.2.jar.
- Updated to OreExcavation-1.1.134.
- Updated to backpacks 1.7.10 - 3.5.5.
- Added FinderCompass-1.7.10 (will be setup later).
- Added worldprimer-1.7.10-0.5.0.
- Added ForgottenRelics-1.2.0-[GreatnessUpdate] (will be setup later).
- Added BetterPing-1.7.10-1.0 (client build only).
- Added rebind-1.7.10-2.7.5-0 (client build only).
- Added RFDrills-1.7.10-1.7.3.
- Added PerfectSpawn-1.1.
- Added PEAA-1.5.3.
- Added FlatSigns-1.7.10-universal-2.1.0.19.
- Removed Prattle-0.0.9a.
- Removed NoMoreRecipeConflict-0.3(1.7.10).
- Removed FastFlyBlockBreaking-MC1.7.10-0.1-build-1.
- Removed FoodDetails-1.7.10-1.0.0 (client build only).
- Changed some more configs.
- Added/changed/removed some more recipes.
- Added some more Legible NEI filters.
- Added/changed/removed some more EMC values.
- Removed Herobrine.

3.31.3-BETA
*** I'm Smelting! ***
- Removed/disabled tinkers battle signs.
- Removed/disabled tinkers frying pans.
- Removed/disabled tinkers chisels (changed recipes that require them to use chisel mods chisel instead).
- Performance tweaks to font rendering engine (should reduce memory usage slightly).
- Switched to open blocks sprinkler over agricraft one (better performance & can be tile accelerated).
- Checked through and set valid tinkers tool materials per cast/part type.
- Updated 'unified' textures for machine upgrades (WIP).
- Changed all tinkers material colour names to match materials colour (only some of these are done by the mod as default).
- Hid disabled tinkers parts from nei (everything you see in nei should now be usable as a tool part).
- Fixed some inconsistencies with smeltery block crafting.
- Suggestion: Added blacklist to ore excavation to avoid abuse as per a user suggestion.
- Fixed Bug: Some items accidentally hidden in NEI.
- Fixed Bug: Inconsistencies between text when switching main menu pages.
- Fixed Bug: Text error on pink slime tinkers parts.
- Fixed Bug: Building simple parts quest not detecting pickaxe head (changed detection type).
- Fixed Bug: Seared stone drops itself not cobblestone variant when mined.
- Fixed Bug: Some quests have potential to give disabled tinkers parts as a reward.
- Added soulsandstone_1.7.10.v.1.15.
- Removed companions-1.2.
- Removed Herobrine.

3.31.2-BETA
*** Once Upon A Time, In A Galaxy Far Far Away! ***
- Started work adding story lore elements.
- Updated the starting inventory.
- Increased tile entity per chunk limit.
- Added custom Awakening themed textures for lore expansion mod.
- Added ability to automate bees using the SAG mill.
- Removed aqua tweaks from 'lite' pack version.
- Removed some incorrect tips from the main menu.
- Added quips to the main menu.
- Fixed Bug: Wool slabs have wrong colour names.
- Fixed Bug: Sesame seeds broken, don't plant properly or harvest correctly.
- Fixed Bug: Smeltery automation quest has chance to give disabled seeds as a reward.
- Updated to TileEntityLimiter-1.7.10-1.0.1.
- Added CrashLogAdditions-1.7.10-1.1.
- Added Ruins-1.7.10.
- Added LoreExpansion-1.7.10-1.0.5.B11.
- Added Prattle-0.0.9a.
- Added armorchroma-1.2-1.7.10 (client build only, not in lite).
- Removed Herobrine.

3.31.1-BETA
*** Dev Null! ***
- Increased the range at which XP orbs and drops will group (drops will also actually stack now).
- Added an undo function to builders wands (right click air to undo last placement).
- Removed all glue tinkers parts with exception of bindings.
- Rebalanced glue tinkers bindings to make them actually useful.
- Added thaumcraft aspects to 'wild' mobs.
- Swapped some menu buttons.
- Fixed Bug: Stick it to the man quest only detecting vanilla grass, will now detect any seed dropping grass.
- Fixed Bug: Garden breaking quest should now detect any type of garden.
- Fixed Bug: Fixed some minor spelling mistakes in the quest book.
- Fixed Bug: Some Patreon login messages being cleared before they are shown.
- Fixed Bug: Ineffable glass (inverted) requires disabled item in crafting recipe.
- Fixed Bug: Ethereal glass (inverted) requires disabled item in crafting recipe.
- Fixed Bug: Precision sledgehammer accidentally disabled.
- Fixed Bug: Lust shard texture super low quality.
- Fixed Bug: Tile accelerators all drop tier 1 when broken.
- Added FastFlyBlockBreaking-MC1.7.10-0.1-build-1.
- Added SuperTiC-1.2.1.
- Added companions-1.2.
- Added Waterproof+1.0-1.
- Added AquaTweaks-1.7.10-1.0 (client build only).
- Added tcnodetracker-1.7.10-1.1.2 (client build only).
- Removed NotEnoughThaumcraftTabs-1.0.2 (client build only).
- Added/changed/removed some more ore dictionary entries.
- Changed some more configs.
- Added/changed some quests.
- Added/changed/removed some more recipes.
- Removed Herobrine.

3.31.0-BETA
Note: Please fresh install this build do not update; otherwise you may end up with broken/duplicate recipe issues.
*** The long road to 3.x.x stable continues! ***
- Fixed server connection missing mods error.
- Pack now DOES NOT support optifine or fastcraft (performance should however be greatly boosted with this update).
- Heavy performance tweaks (interested in peoples feedback on performance).
- Slightly reduced lag on initial world login.
- Fixed inconsistencies with taint seeds straight creating tendrils not essence.
- Fix inconsistencies with magical crops essence EMC values.
- Chance cubes have been removed, they are overdone and don't really fit the pack (streamers can add them manually if they want them).
- Removed forge microblocks stone rod as duplicates tinkers one for recipes, unnecessary.
- Removed iguana tinker tweaks saws for consistency reasons.
- Removed /mt reload login message as fix now covered in quest book.
- Significant improvements to the lighting engine.
- Enabled forges recipe sorting.
- Changed several items to now stack to 64 (e.g. snowballs, ender pearls etc).
- Added tier information tooltip to magical crops seeds.
- Disabled magical crop essence crafting enchanted books.
- Rebalanced magical crop seed recipes, rune tier should now always match seed tier.
- Fixed some minor spelling/grammar issues in the quest book.
- Added wuss and expert mode recipes for magical crops mod and a few other misc recipes.
- Fixed issues with heavy lag during initial world generation (will still lag but nowhere near as much).
- Added memory use to hud (should aid troubleshooting).
- Removed world edit files accidentally left in client build from dev work.
- Suggestion: Added day/time info to hud as per a user suggestion.
- Fixed Bug: Fixed some broken questbook commands.
- Fixed Bug: Seed analyzer accepting random list of misc slabs in recipe (now takes any stone slab).
- Fixed Bug: Chat spam on server login.
- Fixed Bug: Disabled ender amethyst for tinkers chisel due to causing a crash with the part builder.
- Fixed Bug: Japanese maple sapling not detecting properly for quest.
- Fixed Bug: World corruption bug with witching gadgets gem cutting table (removed).
- Fixed Bug: Diamond, emerald and gold blocks not crafting back to ingots.
- Fixed Bug: Potential for world corruption if server is shut down incorrectly.
- Fixed Bug: Fixed many broken magical crops recipes.
- Fixed Bug: Mod update error message on login.
- Fixed Bug: /mt reload command not showing command output in chat.
- Fixed Bug: Inconsistencies with torch crafting recipes.
- Fixed Bug: Door factory hidden in NEI.
- Fixed Bug: WAILA message always shows beds as unsleepable.
- Fixed Bug: Swapped to BQM's OSS from HQM's QDS.
- Fixed Bug: Changed 'A Pattern The Head' quest, pickaxe head pattern detection type to retrieval as not detecting.
- Fixed Bug: Sludge boiler recipes showing in NEI even though machine disabled.
- Fixed Bug: Cursor can vanish/become invisible after some period of playtime.
- Added AwakeningUtils-1.0.0 (client build only).
- Added Stackie-1.7.10-1.6.0.36-universal.
- Added InGameInfoXML-1.7.10-2.8.1.82-universal (client build only).
- Added signalcatcher-1.0.
- Added deathlog-1.2a.
- Added NoMoreRecipeConflict-0.3(1.7.10).
- Added thaumcraftneiplugin-1.7.10-1.7a.
- Added TileEntityLimiter-1.7.10-1.0.0.
- Added CoFHTweaks-[1.7.10]1.1.3B3-94.
- Added stacksize-1.7.10-1.2.
- Added biggerpacketsplz-upto1.7.10-1.2.
- Updated to Modpack Configuration Checker-1.7.10-v1.5.1.
- Updated to trueinvisibility-0.2.0 (client build only).
- Rolled back to CustomCursorMod-1.1 (client build only).
- Removed Chunk Pregenerator V1.7.10-1.9.2 (client build only).
- Removed ChanceCubes-1.7.10-2.4.1.182.
- Removed ATOP-1.7.10-v1.1.
- Removed gud_thaumicnei-1.2.3 (client build only).
- Removed fastcraft-1.25 (client build only).
- Removed HQM-The Journey-4.4.4 (server build only - forgot to remove previously).
- Removed BetterSprinting  MC-1.7.10  v1.1.3 (forgot to remove previously).
- Removed TabbyChat-1.7.10-1.11.2.2-fml (client build only).
- Changed some more configs.
- Added/changed some quests.
- Added/changed/removed some more ore dictionary entries.
- Added some more custom items/blocks.
- Added/changed/removed some more recipes.
- Added some more Legible NEI filters.
- Added/changed/removed some more EMC values.
- Removed Herobrine.

3.30.0-BETA
*** Better Questing! ***
Note: The quest system has been changed due to the quest limit of HQM. Quests will be reset, use edit mode to check off completed quests.
- Switched over to BQM from HQM (questbook is currently a mess and will be fixed in a future update, for testing only).
- Added new 'getting started' quest-line (untested - very interested in feedback).
- Added groundwork for wuss and expert crafting modes (currently un-implemented).
- Added custom Awakening light and dark themes for BQM.
- Fixed Bug: Potential crash with sound engine.
- Fixed Bug: Headcrumbs mobs stats way too high.
- Added BetterQuesting-2.0.233.
- Added RFExpansion-2.0.25.
- Added questbook-2.1.0-1.7.10.
- Added StandardExpansion-2.0.130.
- Added OreExcavation-1.1.130 (in test for balance may be removed).
- Updated to DynamicSurroundings-1.7.10-1.0.6.4.
- Updated the Awakening custom resource pack.
- Added/changed some quests.
- Added/changed/removed some more ore dictionary entries.
- Added some more custom items/blocks.
- Removed Herobrine.

3.29.1-BETA
*** Itty Bitty Update! ***
- Mobs now have more varying random armour configurations (accidentally shipped a broken WIP version of this in the last BETA).
- Mobs scale in difficulty further from spawn and when at lower Y levels (may need better balancing in a future update).
- Added some missing gem armour sets (tanzanite, peridot & amber).
- Added in mesa plateau and mega taiga biomes.
- Fixed Bug: Potential crash for some users when generating world preview.
- Fixed Bug: Optifine zoom key conflicts with sprint key.
- Fixed Bug: Controls config mismatch between full and lite pack.
- Added MobOptions-0.9.
- Added ATOP-1.7.10-v1.1.
- Added Reliquary-1.7.10-1.2.1.483 (currently unobtainable, will be fully implemented later).
- Added EquivalentEnergistics-1.7.10-0.8.3.
- Removed ServerObserver-1.7.10-1.0.7.38-universal (client build only).
- Changed some more configs.
- Added/changed/removed some more recipes.
- Added some more Legible NEI filters.
- Updated the Awakening custom resource pack.
- Removed Herobrine.

3.29.0-BETA
*** Is This 'Final' Thing A Meme Yet?! ***
Note: Grave mod has been changed, existing graves will be deleted, make sure to collect any graves BEFORE updating!
- New in game Patreon rewards (custom capes & player mobs) - https://www.patreon.com/shadowake
- Added kill streaks! Gain extra XP by killing mobs quickly in succession.
- Redesigned main menu with better features and to better fit all GUI sizes.
- Removed the automatic recipe reload as causing lag spikes on servers (login message explains fix if needed).
- Added baby versions of several mobs with unique special abilities.
- Graves will now return all armour/items/baubles etc to correct slots.
- Lowered cost of black (bedrock) laser focus slightly.
- Added ability to pre-generate and preview any world seed from world creation menu.
- Small performance tweaks.
- Fixed several disabled recipes showing in NEI.
- Fixed several inconsistencies with UBC stone types.
- Added crafting recipes for forbidden magic shards so players can avoid the low rate nether drops is they wish.
- Dirt and gravel underground 'clumps' will now only spawn at highest just above sea level (y=72 and below).
- Underground cave mapping is now displayed with full light.
- Right clicking a bed will now set spawn regardless of time of day.
- Reduced dropped item despawn times slightly to help performance.
- Dimlets now stack to 64 instead of 16.
- Beds will now explode when slept in when in an RFTools dimension.
- You will now get kicked from an RFTools dimension when it runs out of power rather than getting killed.
- Getting kicked from a server will now attempt to auto reconnect you.
- Suggestion: Added a high cost warp cure item as per a user suggestion (fully removes thaumcraft warp when eaten).
- Fixed Bug: Minefactory laser drill requires a disabled item.
- Fixed Bug: Disabled RFTools dragon dimlet (existing ones will remain but won't function).
- Fixed Bug: Tinkers knapsack drops and can despawn on death.
- Fixed Bug: FPS issues for some players when using the thaumcraft scanner in 1st person mode.
- Fixed Bug: Zombie alternative textures messed up for users of optifine.
- Fixed Bug: Automatic world backup failing to run (local & server).
- Fixed Bug: Some misc text related issues for users of Optifine.
- Fixed Bug: Explosions can cause block dupe on some dedicated servers.
- Fixed Bug: Dedicated server file not launching on some hosts.
- Fixed Bug: Inventory keeps opening for some people with non English keyboard layouts.
- Fixed Bug: CTD for some players when using the /help command.
- Fixed Bug: Issue causing some users skins to become glitched during world pre-gen.
- Added TwoGraves-1710.1.1.
- Added SetNow-1.7.10-1.0.0-3.
- Added concreteMod-v1.0.
- Added HelpFixer-1.0.7.
- Added mobdeathmessages-1.2.
- Added BabyMobs-1.7.10-1.3-Hotfix.
- Added LingeringLoot-1.7.10-2.5.
- Added TileAccelerators-1.0.0.
- Added Thaumic Fixer-1.2.
- Added extendedsupport-1.1.0.
- Added ironfurnaces-1.2.4R.
- Added CanIJoinNow-1.7.10-1.0-3.
- Added Headcrumbs-1.7.4.
- Added Headcrumbs Advanced Modification [Version 1.1].
- Added CosmeticArmorReworked-1.7.10-v6b.
- Added ItemBlacklist-1.7.10-1.2.0.8.
- Added Neat 1.0-1 (client build only).
- Added ServerObserver-1.7.10-1.0.7.38-universal (client build only).
- Added ResourcePackOrganizer++MC-1.7.10++v1.0.2 (client build only).
- Added FriendsCapes-1.7.10-1.0.0 (client build only).
- Added Controlling-1.7.10-1.0.0 (client build only).
- Added OptionSync-1.7.10-r1 (client build only).
- Added ServerPropertiesLAN-2.65-1.7.10 (client build only).
- Updated to AIImprovements-1.7.10-0.0.1b8.
- Updated to backpacks 1.7.10 - 3.5.4.
- Updated to Chunk Pregenerator V1.7.10-1.9.2.
- Updated to CustomCursorMod-1.2.2.
- Updated to DoomlikeDungeons-1.11.0.1-MC1.7.10.
- Updated to FpsReducer-mc1.7.10-1.10.3.
- Updated to neiaddons-1.12.15.41-mc1.7.10.
- Updated to SmoothFont-1.7.10-1.15.3.
- Updated to Streams-1.7.10-0.3.4.
- Removed NonUpdate-AllMCVersion-Final-2.0.1build1-universal (server build only).
- Removed NotEnoughKeys-1.7.10-3.0.0b45-dev-universal (client build only).
- Removed BetterSprinting  MC-1.7.10  v1.1.3 (client build only).
- Removed tnt_utilities-mc1.7.10-1.2 (server build only).
- Changed some more configs.
- Added/changed/removed some more recipes.
- Updated the Awakening custom resource pack.
- Removed Herobrine.